Subject: Re: [PATCH net 1/2] caif: remove wrong dev_net_set() call

From: Nicolas Dichtel <[email-masked]>
Date: Tue, 27 Jan 2015 13:50:15 +0100

Le 27/01/2015 13:41, Bjørn Mork a écrit :
> Nicolas Dichtel <[email-masked]> writes:
>
>>> CC: Sjur Brændeland <[email-masked]>
>>> CC: Dmitry Tarnyagin <[email-masked]>
>>
>> I got a "Delivery Status Notification (Failure)" for Dmitry Tarnyagin
>> (I took the email address from the MAINTAINERS file):
>>
>>    Delivery to the following recipient failed permanently:
>>
>>         [email-masked]
>>
>>    Technical details of permanent failure:
>>    Google tried to deliver your message, but it was rejected by the server for
>>    the recipient domain lockless.no by mail.lockless.no. [46.29.221.38].
>>
>>    The error that the other server returned was:
>>    550 5.1.1 <[email-masked]>: Recipient address rejected: User
>>    unknown in virtual mailbox table
>>
>> Any suggestions?
>
>
> He used a gmail address in commit dd9dfb9f95e2 ("cfg80211: merge in
> beacon ies of hidden bss.").  Probably by accident, but worth trying
> anyway...
Ok, I will wait a bit before trying this address.

>
> I guess the stericsson.com addresses could be failing silently now? Ref
> http://stericsson.com/ . Or are they still routed to the named recepients?
I got also a delivery failure for [email-masked]

Thank you,
Nicolas